/* BEHAVIORAL ANALYSIS */

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear: none !important;
}
.loc_wrapper {
    height: 400px;
}
.loc_head{
	top: 220px;
}
@media screen and (max-width: 767px){
	.loc_head{
		top: 155px;
	}
	.loc_wrapper {
	    height: 310px;
	}
}
.quick-links-BA-VI{
    overflow: auto;
    height: auto;
    overflow: auto;
    height: auto;
    padding: 10px;
    display: block;
    background-image: url("../images/grow_tag_bg.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    text-align: center;
    font-family: proxima_novabold;
    font-weight: normal;
    font-size: 18px;
}
.quick-links-BA-VI ul{
    margin: 0px;
    padding-left: 0px;
}
.quick-links-BA-VI ul li{
	display: inline-block;
	width: 24.5%;
/* 	float: left; */
	text-align: center;
	list-style: none;
	vertical-align: middle;
	margin: 5px 0px;
}
.quick-links-BA-VI ul li a{
	color: white;
}
.quick-links-BA-VI ul li:hover a{
	color: #55b650;
}
#whatisit, #whatcanyougrow, #smartpotdiff, #findgardencntr{
	margin-top: -148px;
	position: absolute;
}

@media screen and (max-width: 767px){
	#whatisit, #whatcanyougrow, #smartpotdiff, #findgardencntr{
		margin-top: 0px;
		position: absolute;
	}
	.quick-links-BA-VI ul li{
		width: 49.5%;
		margin: 20px 0px;
	}
}

.cus_addr {
    background-color: #342f35;
}
.page-template-temp-contact .background-images {
    height: auto !important;
    overflow: visible !important;
    background-color: #e0e0e0 !important;
}